@charset "utf-8";
/* CSS Document */
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
 ＠TOP
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
body{
	background: none;
}
ul,li{
	padding: 0;
	margin: 0;
}
.gnav_wrap{
	background-color: #cce6ff;
	z-index: 70;
	clear: both;
	position: relative;
}
#header{
	padding: 10px 0;
    position: relative;
    max-width: 1100px;
    margin: auto;
    text-align: left;
    background: #fff;
}
#topmain{
		margin: auto;
		width: 100%;
		height: 540px;
		max-width: 1400px;
		background: url(../images/main18.jpg) center -70px /cover no-repeat;
		z-index: 10;
		position: relative;
}
#topmain_neko{
position: relative;
}
.topmain_maru{
	position: absolute;
	bottom: 20%;left: 10%;
}
.topmain_txarea{
	color: #514630;
	text-shadow: 1px 1px 2px #fff;
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
	position: absolute;
	font-size: 2em;
  bottom: 10%;
  left: 2%;
	width: 98%;
}
.topmain_nekoimg{width: 100%;max-width: 3000px;}
.topmain_txarea span{
	font-size:2em;
	display: block;
	margin: 10px 0;
}
.topmain_txarea img{
	margin-top:20px;
}
.top_kangen{
	margin: 2em auto;
	width: 90%;
}
.top_kangen img{
		border: 1px solid #ccc;
}
#container{

}

@media (min-width: 769px){
#mainareanew {
	width: 100%;
	margin-top: 2em;
	text-align: center;
}
}
#main_news{
	text-align: left;
	max-width: 1100px;
	margin-bottom:50px;
	margin: auto;
}
#main_news h2{
	font-size: 21px;
}
#main_news h2::before{
	padding:0 10px 0 0;
	content:url(../images/icon_news.png) ;
}
#main_news dl{
	line-height: 1.5;
	font-size: 15px;
	margin-top:20px;
}
#main_news dt{
	font-size: 15px;
}
#main_news dt span{
	padding-left:10px;
}
#main_news dd{
	font-size: 15px;
	color: #000000;
	/* text-decoration: underline*/
	margin-bottom:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#side_neko{
	position: fixed;  bottom: 10%;
  right: 4%;z-index: 1000000;max-width:130px;
}

p{color: #56360d;}
.mainareanew{color: #56360d;}
.hos_area_in h2{font-size: 2em;color: #56360d;line-height: 2;}
.hos_area_in h3{display: inline-block;color: #56360d;line-height: 1.4;font-size: 1.6em;}
.hos_area_in h3::before{width:90px;content:"";display: block;background: #7e6b5a;height: 8px ; margin: 0 auto 15px;}
.newsichiran{text-align: right;}
.kenkyuwrap{background: url(../images/kenkyu.jpg)no-repeat 0 0;padding: 128px;line-height: 2;background-position: center;
	position: relative;}
.kenkyuarea{position: absolute; top:20px;left: 0;right: 0;margin: auto; text-align: center;color: #594838;max-width: 1100px;}
.kenkyuarea h1{font-size: 2em;line-height: 2;}
.kenkyuarea h2{font-size: 1.4em;border-top: 4px solid #7e6b5a;display: inline;line-height: 2;}
.kenkyu_name{font-size: 2em;line-height: 2;}
.kyoka{background: #f0eee3;padding: 2em 0;line-height: 2;line-height: 2;color: #56360d;}
.kyoka h1{font-size: 1.6em;font-weight: bold;line-height: 1.2;margin: 1em 0;}
.kyoka h2{font-size: 1.2em;font-weight: normal;line-height: 1.8;margin: 2em 0;}
.kyoka h3{font-size: 1.4em;font-weight: normal;line-height: 1.8;margin: 2em 0;}
.kyoka h1 p{font-size: 0.8em;line-height: 2;}
.hos_area{background: url(../images/txt_bg.gif)repeat; margin: auto;padding: 30px 0;}
.hos_area_in{background: #fff;max-width:1100px; margin:0 auto;}
.hos_area_p{font-size: 15px;font-weight: bold;margin: 2em 0;}
.hos_area_p span{font-size: 40px;}
.hospital_in h2{font-size: 1.4em;border-top: 4px solid #7e6b5a;display: inline;line-height: 2;}
.yottu_li{margin: 10px 0 30px;}
.yottu_li li{background: #e5e5e5;padding: 10px;font-size: 16px;text-align: left;width: 80%;margin: auto;font-weight: bold;}
.yottu_li li span{font-weight: bold;}
.yottu_li li:nth-child(even){background:#f1e5e5;}
.acade{padding-bottom: 30px;}
.acade_waku{border:6px solid #e2d1c2;margin:0 auto; max-width: 888px;padding: 30px;}
.acade_waku p{font-size: 15px;font-weight: bold;}
.acade_waku img{margin: 30px 0;}
.ichiranbtn a{border:2px solid #594838;color: #594838;padding: 20px;margin: 2em 0;width:70%;display: inline-block;font-size: 1.4em;
	font-weight: bold;}
.ichiranbtn a:hover{text-decoration: none;}
.foot_bnr .bnr_area {display: flex;max-width: 1000px;
    margin:0 auto;justify-content: space-around;flex-wrap: wrap;}
.foot_bnr .bnr_area li{width: 100%;margin: 4px 0;max-width: 320px;}
#main_ranking{margin:3em 0;}
.byouki{background: url(../images/txt_bg2.gif)repeat 0 0;padding-bottom: 3em;}
.byouki h2{font-size: 4em;color: #56360d;line-height: 2;}
.byouki h3{display: inline-block;color: #56360d;line-height: 1.4;font-size: 1.6em;}
.byouki h3::before{width:90px;content:"";display: block;background: #7e6b5a;height: 8px; margin: 0 auto 15px;}
.top_jiten{display: flex;max-width: 1000px;margin: 3em auto;}
.top_jiten a:hover{text-decoration: none;opacity: 0.6;}
.top_jiten ul{color: #a99c91;text-align: left;margin: 20px 0;    display: flex;flex-wrap: wrap;}
.top_jiten li{color: #a99c91;width: 50%;padding: 4px 0;}

.dogjiten,.catjiten {max-width: 500px;margin: 10px;}
.dogjiten h4{background: #51a8da;text-align: left;color: #fff;font-size: 1.4em;padding: 0.5em;}
.catjiten h4{background: #ea6565;text-align: left;color: #fff;font-size: 1.4em;padding: 0.5em;}
.footMenu{text-align: center;}
.logoarea{text-align: center;}
.triangle{position: relative;display: block;}
.triangle::before {content: "";bottom: 10px;right: 10px;border-top:2em solid transparent;border-right: 2em solid #51a8da;  position: absolute;
    z-index: 100;}
.triangle2::before {border-right: 2em solid #ea6565;}


@media (max-width: 769px){
	#side_neko{display: none;}
	.headL{margin: 0 auto;padding: 0; width: 100%;text-align: center;}
	#header h1{margin: 0 auto;}
	#topmain{max-width: 100%;height: 100%;padding: 0 ;margin:20px 0;background: none;}
	.topmain_txarea{font-size: 2vw;}
	.topmain_txarea p{font-size: 1.6em;padding:0px 10px 0 10px;}
	.topmain_txarea span{font-size: 5vw;font-weight: bold;}
	.topmain_txarea img{width: 100%;}
	.kenkyuarea{font-size: 2vw;}
	.kenkyuwrap{padding: 20%;}
	.kyoka{font-size: 3vw;padding:5%;text-align: center;}
	.kyoka h2,.kyoka h3{text-align: left;}
	.hos_area {text-align: center;padding: 0;}
	.hos_area_in h2,.byouki h2{font-size: 5vw;}
	.ichiranbtn a{font-size: 4vw;margin:0;}
	.yottu_li li{font-size: 3.5vw;}
	.byouki{text-align: center;}
	.byouki h3{font-size: 4vw;}
	.acade{padding: 0;}
	.acade_waku{padding: 20px 0;}
	.acade_waku p{padding: 0 10px;text-align: left;}
	.top_jiten{display: block;margin: 5vw 0;}
	#main_ranking{margin: 10px 0;}
	#main_news{padding: 10px;margin-bottom: 20px;}
	#main_news dd{margin: 0;}
	#main_news h2 {font-size: 1em;}
	.newsichiran{font-size: 0.8em;}
	#main_news dl{margin: 0;}
}

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
 ＠TOP_SIDE
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

@media (min-width: 769px){
#side_home {
    float: right;
    width: 230px;
}
}
#side_bnarea{

}
#side_bnarea ul li{
	display: inline-block;
	margin-bottom: 10px;width: 100%;

}

@media (min-width: 769px){
#inu-side-soudan {
    background: url(../images/Supplement-side-soudan.gif) no-repeat;
    height: 215px;
    width: 230px;
    margin: 0 0 10px 0;
		background-size: 100%;
		position: relative;
}
#inu-side-soudan span {
    line-height: 14px;
    position: absolute;
    left: 17px;
    bottom: 46px;
    font-size: 12px;
		text-align: left;
}
#inu-side-soudan a {
    display: block;
    height: 100%;
    font-size: 11px;
}
#inu-side-shop {
    background: url(../images/Supplement-side-shop.jpg) no-repeat;
    height: 85px;
    width: 230px;
    margin: 0 0 10px 0;
		position: relative;
		background-size: 100%;
}
#inu-side-shop span {
	font-size: 8px;
    letter-spacing: 0.05em;
    line-height: 1em;
    position: absolute;
    right: 12px;
    bottom: 7px;
}
#inu-side-shop a {
    display: block;
    height: 100%;
    font-size: 10px;
}
}

.jiten_area{
	text-align: left;
	padding: 10px 0;
}
.jiten_area li{
	display: inline-block;
}


.nav-unshown {
  display:none;
}
/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

#nav-open,
#nav-open span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
#nav-open {
  position: relative;
  width: 30px;
  height: 28px;
	position: absolute;
	top: -50px;
	right: 10px;
}
#nav-open span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: #333;
  border-radius: 4px;
}
#nav-open span:nth-of-type(1) {
  top: 0;
}
#nav-open span:nth-of-type(2) {
  top: 10px;
}
#nav-open span:nth-of-type(3) {
  bottom: 0;
}
#nav-open.active span:nth-of-type(1) {
  -webkit-transform: translateY(0px) rotate(-45deg);
  transform: translateY(0px) rotate(-45deg);
}
#nav-open.active span:nth-of-type(2) {
  opacity: 0;
}
#nav-open.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-21px) rotate(45deg);
}





/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}
/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 330px;/*最大幅（調整してください）*/
  height: 100%;
  background: #fff;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}
/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}


/* ↓ スライドの外枠 */
.slide-wrapper {
  width: 100%;
  height: 300px;
  position: relative;
  overflow: hidden; /* はみ出したスライドを隠す */
}
/* ↓ 左右のボタン */
.next {
  position: absolute;
  width: 15px;
  height: 15px;
  right: 10px;
  bottom: 50%;
  z-index: 10;
  cursor: pointer;
  border-top: solid 3px #000;
  border-right: solid 3px #000;
  -webkit-transform: rotate(45deg) translateY(50%);
  transform: rotate(45deg) translateY(50%);
}
.prev {
  position: absolute;
  width: 15px;
  height: 15px;
  left: 25px;
  bottom: 50%;
  z-index: 10;
  cursor: pointer;
  border-top: solid 3px #000;
  border-right: solid 3px #000;
  -webkit-transform: rotate(-135deg) translateY(-50%);
  transform: rotate(-135deg) translateY(-50%);
}
/* ↓ インジケーター */
.indicator {
  width: 100%;
  position: absolute;
  bottom: 20px;
  display: flex;
  column-gap: 18px;
  z-index: 10;
  justify-content: center;
  align-items: center;
}
.indicator li {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  list-style: none;
  background-color: #fff;
  border: 2px #000 solid;
  cursor: pointer;
}
.indicator li:first-of-type {
  background-color: #000;
}
